#header .metamenu {
	margin-top: 20px;
}

.navbar.navbar-default .search-form .btn {
	margin-top: 0;
	float: none;
}

@media (max-width: 1200px) {
	#header .container,
	.navbar .container {
		width: auto;
	}
}

@media (max-width: 991px) {
	.navbar .search-form .form-control {
		padding: 6px;
	}
}

@media (min-width: 768px) {
	.navbar .search-form {
		float: right;
		margin-top: 7px;
		margin-right: -15px;
	}
	#header .metamenu {
	  text-align: right;
  }
}